/* General Style */
body {margin:0;padding:0;background:url('/images/paggedown.gif') #000000;}
.dataBar {width:944px;height:38px;background:url('/images/linerrr.gif') no-repeat;font-size:7pt;}
#logoBar {width:944px;height:215px;background:url('/images/loggo.gif') no-repeat;}
#contentBlock {width:944px;background:url('http://src.ucoz.ru/t/882/4.gif') repeat-y;}
.column {width:200px;padding:1px 2px 1px 2px;}
.boxTable {width:200px;margin-bottom:1px;background:url('http://src.ucoz.ru/t/882/5.gif') repeat-y;}
.boxTitle {height:40px;background:url('/images/blocks.gif') no-repeat;color:#E9E1D5;font-size:7pt;font-weight:bold;padding-left:60px;padding-bottom:5px; }
.boxContent {padding:7px;background:url('http://src.ucoz.ru/t/882/7.gif') bottom no-repeat;}
#navBar {text-align:center;padding:2px 15px 3px 15px;font-size:7pt;background:url('http://src.ucoz.ru/t/882/8.gif') center no-repeat;}
h1.logo {font-size:26pt;font-weight:bold;color:#000000;}

a:link {text-decoration:none; color:#FFDB83;}
a:active {text-decoration:none; color:#FFDB83;}
a:visited {text-decoration:none; color:#FFDB83;}
a:hover {text-decoration:underline; color:#FFFFFF;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#D2CBC0;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#FFE0A2}
a.noun:active {text-decoration:none; color:#FFE0A2}
a.noun:visited {text-decoration:none; color:#FFE0A2}
a.noun:hover {text-decoration:none; color:#FFFFFF}
.mframe1 {padding:2 10 30 10px;}
hr {color:#282318;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('http://src.ucoz.ru/t/882/9.gif') no-repeat 5px 2px;}

.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:underline; color:#CCCCCC}
a.menu1:active {text-decoration:underline; color:#CCCCCC}
a.menu1:visited {text-decoration:underline; color:#CCCCCC}
a.menu1:hover {text-decoration:none; color:#FFFFFF}
/* ------------- */